{
    "pages": [
        "pages/index/index",
        "pages/institutions/institutionslist",
        "pages/results/resultslist",
        "pages/card/cardlist",
        "pages/branches/brancheslist",
        "pages/notices/noticeslist",
        "pages/answer/answerlist",
        "pages/notices/noticedetail",
        "pages/institutions/institutionsdetail",
        "pages/results/resultsdetail",
        "pages/card/carddetail",
        "pages/index/mineinfo",
        "pages/branches/branchesdetail",
        "pages/answer/answerdetail",
        "pages/sign/sign",
        "pages/signOrg/signOrg",
        "pages/signStatus/signStatus",
        "pages/signRecord/signRecord"
    ],
    "window": {
        "backgroundTextStyle": "dark",
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "名片",
        "navigationBarTextStyle": "black",
        "navigationStyle": "custom"
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json",
    "usingComponents": {
        "cu-custom": "/components/cuicustom/cu-custom",
        "van-tabbar": "/vant/dist/tabbar/index",
        "van-tabbar-item": "/vant/dist/tabbar-item/index",
        "van-swipe-cell": "/vant/dist/swipe-cell/index",
        "van-cell-group": "/vant/dist/cell-group/index",
        "van-cell": "/vant/dist/cell/index",
        "van-empty": "/vant/dist/empty/index",
        "van-popup": "/vant/dist/popup/index"
    }
}